{
  "name": "api",
  "version": "1.0.0",
  "description": "This package contain the REST API created by nodejs",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "mysql": "^2.18.1"
  }
}
